<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Step-project</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css"
          integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">



<!--    <link rel='stylesheet' href='https://cdn.jsdelivr.net/foundation/5.5.0/css/foundation.css'>-->
    <link rel='stylesheet' href='https://cdn.jsdelivr.net/jquery.slick/1.4.1/slick.css'>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<section class="home-section">
    <div class="header">
        <div class="container">
            <div class="navbar content-wrapper">
                <div class="logo">

                    <a class="logo-img" href="#">
                        <div class="figure">
                            <span class="item-letter">H</span>
                        </div>
                        <span class="logo-text-the">the</span>
                        <span class="logo-text-ham">Ham</span>
                    </a>
                </div>

                <ul class="header-list">
                    <li class=header-list-item >home</li>
                    <li class=header-list-item>about</li>
                    <li class=header-list-item>skills</li>
                    <li class=header-list-item>service</li>
                    <li class=header-list-item>work</li>
                    <li class=header-list-item>testimonial</li>
                    <li class=header-list-item>blog</li>
                    <li class=header-list-item>team</li>
                    <li class=header-list-item>contact</li>
                </ul>
                <i class="fas fa-search search-sign" aria-hidden="true"></i>
            </div>
        </div>
    </div>


    <section class="background-metal">
        <div class="container">
            <div class="latest-news-buttons">
                <h2>
                    <span class="the-ham-is-text">the ham is</span>
                    <span class="wordpress-theme-text">Wordpress theme</span>
                </h2>
                <h1 class="creative-text">we are creative</h1>
                <h2 class="just-buy-text">Just Buy And Enjoy These Awesome Features</h2>
                <div class="button-green-blue">
                    <button class="button-explore-now">Explore Now</button>
                    <button class="button-purchase-now">Purchase Now</button>
                </div>
            </div>
        </div>
    </section>
</section>

<section class="options">
    <div class="options-container">
        <div class="different-team-options">
            <i><img class="click" src="./img/elements/click.png" alt="click"></i>
            <span class="click-text">different theme option</span>
        </div>
        <div class="different-team-options">
            <i><img class="diamond" src="./img/elements/diamond.png" alt="diamond"></i>
            <span class="diamond-text">fully customizable</span>
        </div>
        <div class="different-team-options">
            <i><img class="lamp" src="./img/elements/lamp.png" alt="lamp"></i>
            <span class="lamp-text">unlimited support</span>
        </div>
        <div class="different-team-options">
            <i><img class="devices" src="./img/elements/devices.png" alt="devices"></i>
            <span class="devices-text">responsive all device</span>
        </div>
    </div>
</section>

<!--Our Services-->

<section class="our-services-section">
    <section class="container">
        <div class="menu-services">
            <h2 class="our-services-h2">Our Services</h2>
            <div class="green-lines"></div>
            <ul class="services">
                <li class="nav-list-item active">Web Design</li>
                <li class="nav-list-item">Graphic Design</li>
                <li class="nav-list-item">Online Support</li>
                <li class="nav-list-item">App Design</li>
                <li class="nav-list-item">Online Marketing</li>
                <li class="nav-list-item">Seo Service</li>
            </ul>
            <ul class="tabs-content">
                <li class="active">
                    <div class="img-content">
                        <img class="test" src="./img/graphic%20design/graphic-design1.jpg"  alt="#">
                    </div>
                    <p class="content">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ad amet autem blanditiis
                        commodi dolores earum harum, illo maiores odio praesentium quidem quos repellendus sit tempora
                        temporibus totam veritatis voluptatum. Accusamus autem expedita id incidunt non. Aliquid
                        aspernatur assumenda beatae consequatur dignissimos eos exercitationem id, ipsam itaque modi
                        natus nostrum odit perspiciatis, quae saepe similique vitae! Exercitationem fuga quod
                        reiciendis!
                    </p>

                </li>
                <li>
                    <div class="img-content">
                        <img class="test" src="./img/graphic%20design/graphic-design2.jpg" alt="#">
                    </div>
                    <p class="content">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur doloribus ea expedita modi
                        possimus provident quibusdam rem totam vitae voluptates. Animi aperiam atque aut autem
                        doloremque eius est id inventore, laboriosam nihil nobis officia omnis praesentium quia quisquam
                        velit vitae voluptatum. Cumque delectus deleniti dolores ducimus fugiat possimus quibusdam
                        suscipit.
                    </p>
                </li>
                <li>
                    <div class="img-content">
                        <img class="test" src="./img/graphic%20design/graphic-design3.jpg" alt="#">
                    </div>
                    <p class="content">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet blanditiis, consequuntur culpa
                        doloribus dolorum fugit nobis praesentium quam rem sunt? Aliquam aperiam asperiores dignissimos
                        eligendi excepturi labore magnam maxime nesciunt quaerat! Aliquam dolorum eligendi eveniet
                        laboriosam molestiae! Animi, ea, quibusdam?
                    </p>
                </li>

                <li>
                    <div class="img-content">
                        <img class="test" src="./img/graphic%20design/graphic-design4.jpg" alt="#">
                    </div>
                    <p class="content">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. A aut autem blanditiis consequuntur
                        cum delectus distinctio dolorum eum, fugiat itaque laudantium libero minus nam possimus quisquam
                        reiciendis repudiandae sunt voluptatibus. Aliquid architecto, at blanditiis deleniti deserunt
                        doloribus error et fugiat fugit illum, itaque nobis optio qui quibusdam quidem repudiandae
                        similique vitae. Aliquid aspernatur corporis dolorum id labore nesciunt nulla, odio odit quas
                        reiciendis, reprehenderit unde.
                    </p>
                </li>
                <li>
                    <div class="img-content">
                        <img class="test" src="./img/graphic%20design/graphic-design5.jpg" alt="#">
                    </div>
                    <p class="content">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias consectetur consequuntur
                        corporis doloremque earum eos facilis impedit ipsa ipsum, non nulla provident similique sunt,
                        tempore veritatis vero voluptas voluptates. Consequuntur corporis debitis enim, excepturi
                        exercitationem facilis fugit incidunt iste molestiae nesciunt nostrum obcaecati omnis quae
                        quaerat quasi qui quibusdam quis similique vitae, voluptas. Accusantium autem dolorem est
                        excepturi explicabo facere illo labore, laboriosam libero odit quasi quo rem temporibus ut.
                    </p>
                </li>

                <li>
                    <div class="img-content">
                        <img class="test" src="./img/graphic%20design/graphic-design6.jpg" alt="#">
                    </div>
                    <p class="content">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium ad aspernatur dolores
                        dolorum ducimus ex incidunt ipsum iste iusto laborum, minima modi non nulla placeat porro, quam
                        quis quos ratione reiciendis reprehenderit sequi, suscipit temporibus tenetur totam ut vel velit
                        veniam vero voluptate voluptatum? Architecto eveniet numquam quos voluptates voluptatum?
                    </p>
                </li>
            </ul>
        </div>
    </section>
</section>

                                        <!--Everything is ready-->

<section class="everything-is-ready">
    <section class="container">
        <div class="everything-is-ready-section">
            <h2 class="everything-is-ready-text">
                <span>Everything is ready. just buy and install now</span>
            </h2>
            <h3 class="smooth-reliable-text">
                <span>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</span>
            </h3>
            <button class="purchase-now">purchase now</button>
        </div>
    </section>
</section>

                                                    <!--Our Amazing Work-->

<section class="our-amazing-work">
    <section class="container">
        <div class="our-amazing-work-section">
            <h1 class="our-amazing-work-text">Our Amazing Work</h1>
            <div class="green-lines"></div>
            <ul class="our-amazing-work-list">
                <li class="list active" data-filter="all">All</li>
                <li class="list" data-filter="graphic-design">Graphic Design</li>
                <li class="list" data-filter="web-designs">Web Designs</li>
                <li class="list" data-filter="landing-pages">Landing Pages</li>
                <li class="list" data-filter="wordpress">Wordpress</li>

            </ul>
            <section class="container images">
                <div class="image filter" data-category="web-designs">
                    <img src="./img/graphic%20design/graphic-design1.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="wordpress">
                    <img src="./img/graphic%20design/graphic-design2.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="graphic-design">
                    <img src="./img/graphic%20design/graphic-design3.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="graphic-design">
                    <img src="./img/graphic%20design/graphic-design4.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="landing-pages">
                    <img src="./img/graphic%20design/graphic-design5.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="landing-pages">
                    <img src="./img/graphic%20design/graphic-design6.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="landing-pages">
                    <img src="./img/graphic%20design/graphic-design7.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="landing-pages">
                    <img src="./img/graphic%20design/graphic-design8.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="landing-pages">
                    <img src="./img/graphic%20design/graphic-design9.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="wordpress">
                    <img src="./img/graphic%20design/graphic-design10.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="wordpress">
                    <img src="./img/graphic%20design/graphic-design11.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="image filter" data-category="wordpress">
                    <img src="./img/graphic%20design/graphic-design12.jpg" alt="#">
                    <div class="plate">
                        <div class="buttons">
                            <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                            <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            <button class="our-amazing-work-button-search"></button>
                        </div>
                        <div class="list-text">
                            <span class="creative-design">creative design</span>
                            <span class="web-design">Web Design</span>
                        </div>
                    </div>
                </div>

                <div class="loading">
                    <div class="image loaded" data-category="web-designs">
                        <img src="./img/graphic%20design/graphic-design1.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="wordpress">
                        <img src="./img/graphic%20design/graphic-design2.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="graphic-design">
                        <img src="./img/graphic%20design/graphic-design3.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="graphic-design">
                        <img src="./img/graphic%20design/graphic-design4.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="landing-pages">
                        <img src="./img/graphic%20design/graphic-design5.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="landing-pages">
                        <img src="./img/graphic%20design/graphic-design6.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="landing-pages">
                        <img src="./img/graphic%20design/graphic-design7.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="landing-pages">
                        <img src="./img/graphic%20design/graphic-design8.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="landing-pages">
                        <img src="./img/graphic%20design/graphic-design9.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="wordpress">
                        <img src="./img/graphic%20design/graphic-design10.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="wordpress">
                        <img src="./img/graphic%20design/graphic-design11.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                    <div class="image loaded" data-category="wordpress">
                        <img src="./img/graphic%20design/graphic-design12.jpg" alt="#">
                        <div class="plate">
                            <div class="buttons">
                                <button class="our-amazing-work-button-cep"><i class="fas fa-link"></i></button>
                                <button class="our-amazing-work-button-search"><i class="fas fa-search"></i></button>
                            </div>
                            <div class="list-text">
                                <span class="creative-design">creative design</span>
                                <span class="web-design">Web Design</span>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="load-more">
                <button id="button-load-more" class="load-more-button">
                    <span class="load-more-button-text"> Load More</span>
                </button>
            </div>
        </div>
    </section>
</section>
                                    <!--Breaking News-->

<section class="breaking-news">
    <section class="container">
        <div class="breaking-news-section">
            <h1 class="breaking-news-text">Breaking News</h1>
            <div class="green-lines"></div>
        </div>
        <div class="breaking-news-container">
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2047@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Image Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2050@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Blog Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2051@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Blog Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2052@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Blog Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2053@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Blog Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2054@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Blog Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2055@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Blog Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
            <div class="amazing-image-post-item">
                <img src="./img/breaking%20news/Layer%2056@1X.png" alt="">
                <div class="data">
                    <span class="data-text-12">12</span>
                    <span class="data-text">Feb</span>
                </div>
                <div class="amazing-title">
                    <span class="amazing-image-post-text">Amazing Blog Post</span>
                    <div class="admin-comment">
                        <p class="admin-text">By admin</p>
                        <p class="comment-text">2 comment</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
</section>

<!--What People Say About the Ham-->

<section class="what-people-say-about-the-ham">
    <section class="container">
        <div class="what-people-say-about-the-ham-section">
            <h1 class="what-people-say-about-the-ham-text">What People Say About the Ham</h1>
            <div class="green-lines"></div>
        </div>
        <div class="quotes"><i class="fas fa-quote-left"></i></div>

        <div class="slider">
            <div>
                <h3 class="integer-dignissim">
            <span class="integer-dignissim-text">Integer dignissim, augue tempus ultricies
                luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam
                dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget
                aliquam facilisis.</span></h3>
                <div class="pers-inf">
                    <p class="name">Hasan Ali</p>
                    <p class="profession">UX Designer</p>
                </div>
                <img class="hasan" src="./img/faces/Layer%205@1X.png" alt="">

            </div>
            <div><h3 class="integer-dignissim">
            <span class="integer-dignissim-text">Integer dignissim, augue tempus ultricies
                luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam
                dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget
                aliquam facilisis.</span></h3>
                <div class="pers-inf">
                    <p class="name">Hasan Ali</p>
                    <p class="profession">UX Designer</p>
                </div>
                <img class="hasan" src="./img/faces/Layer%206@1X.png" alt=""></div>
            <div><h3 class="integer-dignissim">
            <span class="integer-dignissim-text">Integer dignissim, augue tempus ultricies
                luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam
                dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget
                aliquam facilisis.</span></h3>
                <div class="pers-inf">
                    <p class="name">Hasan Ali</p>
                    <p class="profession">UX Designer</p>
                </div>
                <img class="hasan" src="./img/faces/Layer%207@1X.png" alt=""></div>
            <div><h3 class="integer-dignissim">
            <span class="integer-dignissim-text">Integer dignissim, augue tempus ultricies
                luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam
                dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget
                aliquam facilisis.</span></h3>
                <div class="pers-inf">
                    <p class="name">Hasan Ali</p>
                    <p class="profession">UX Designer</p>
                </div>
                <img class="hasan" src="./img/faces/Layer%208@1X.png" alt=""></div>
        </div>
        <div class="slider-nav-thumbnails">

            <div>
                <img class="image-nav-slide" src="./img/faces/Layer%205@1X.png" alt=""></div>
            <div>

                <img class="image-nav-slide" src="./img/faces/Layer%206@1X.png" alt="">

            </div>
            <div><img class="image-nav-slide" src="./img/faces/Layer%207@1X.png" alt=""></div>
            <div><img class="image-nav-slide" src="./img/faces/Layer%208@1X.png" alt=""></div>
        </div>
    </section>

                                        <!--    Footer-->

</section><footer class="footer">
    <span class="copyright">&copy; Copyright 2015
        <span class="green-text">theHam</span>
        All Rights Reserved</span>
</footer>



<script src="./js/script_button_load_more.js"></script>
<script src="./js/script.js"></script>
<script src="./js/script_filter.js"></script>

<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/foundation/5.5.0/js/foundation.min.js'></script>
<script src='https://cdn.jsdelivr.net/jquery.slick/1.4.1/slick.min.js'></script>


<script type="text/javascript" src="js/slick.js"></script>
</body>
</html>
